Subject: Pointer color

From: [email-masked]
Date: Wed, 27 Jan 1999 16:39:37 -0600 (CST)

Full_Name: Mikhael Goikhman
Version: 2.1.4
CVS_Date: 
OS: 
X_Server: 
Submission from: (NULL) (192.117.174.102)

I have looked at man page and mail archive and have not found the answer
on this question: Can I define pointer color (inner and outer) other
then black/white? If not currently, is this supposed to be added?

BTW, the similar question has been asked on fvwm mailing list in 1995
with negative answer. :) This seems not very hard to implement.

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].